
/*COMPONENTE BOX-IMAGE*/
.tm_m-title{
    margin: 2.4rem 2.4rem!important;
}
@media (min-width:768px){
    .tm_w-50{
        width:50%!important;
    }
}
@media(max-width:767px){
    .column-reverse{
        flex-direction: column!important;
    }
}
.pb-0{
    padding-bottom:0px!important;
}
.mb-0{
    margin-bottom:0px!important;
}
.text-black{
    color:black!important;
}
@media(max-width:930px){
    .fs-mobile{
        font-size:40px!important;
    }
}
.bc-ef{
    background-color: #efefef;
}
@media(min-width:767px){
    .split_a{
        padding-bottom: 0px!important;
        padding-top: 0px!important;
    }
}
@media(max-width:767px){
    .split_a{
        padding: 25px!important;
    }
}
@media(min-width:766px)and(max-width:1090px){
    .split_a{
        padding: 0px!important;
        padding-left: 25px!important;
    }
}
@media(min-width:1089px)and(max-width:1140px) {
    .split_a{
        padding: 40px!important;
    }
}
@media(min-width:763px){
    .pt-40 {
        padding-top: 40px !important;
    }
}
@media(max-width:762px){
    .pt-40 {
        padding-top: 20px !important;
    }
}
.to-lanci-split__img-container{
    height:100%!important;
}
/*COMPONENTE BOX-IMAGE END*/
